{% extends 'base.html' %}
{% load static %}


{% block pagetitle %}Order History{% endblock %}

{% block main %}

    <div id="main">
        <div class="inner">

        </div>
    </div>

{% endblock %}

{% block footer %}
    <footer id="footer">
        <div class="inner">

            <section>
                <ul class="icons">
                    <li>
                        <a href="https://twitter.com/" target="_blank"
                           class="icon style2 fa-twitter"><span class="label">Twitter</span></a>
                    </li>
                    <li>
                        <a href="https://www.facebook.com/" target="_blank"
                           class="icon style2 fa-facebook"><span class="label">Facebook</span></a>
                    </li>
                    <li>
                        <a href="https://www.instagram.com/" target="_blank"
                           class="icon style2 fa-instagram"><span class="label">Instagram</span></a>
                    </li>
                    <li>
                        <a href="https://www.linkedin.com/" target="_blank"
                           class="icon style2 fa-linkedin"><span class="label">LinkedIn</span></a>
                    </li>
                </ul>
                &nbsp;
            </section>

            <ul class="copyright">
                <li>Copyright © 2020 Company Name</li>
                <li>Template by: <a href="https://www.phpjabbers.com/">PHPJabbers.com</a></li>
            </ul>
        </div>
    </footer>
{% endblock %}

